export default {
  projects: {
    list: "project/list",
    add: "project/add",
    edit: "project/edit",
    delete: "project/delete",
  },
  list: {
    list: "list/list",
    add: "list/add",
    edit: "list/edit",
    delete: "list/delete",
    move: "list/order/move/parent",
    order: "list/order/move/one",
  },
  item: {
    list: "item/meta/list",
    listNotRel: "item/meta/notrel/list",
    subjectNotRel: "item/meta/notrel/subject",
    addbylist: "item/meta/addbylist",
    add: "item/meta/add",
    edit: "item/meta/edit",
    delete: "item/meta/delete",
    subject: "item/meta/subject",
  },
  listItem: {
    list: "listitem/list",
    add: "listitem/add",
    edit: "listitem/edit",
    delete: "listitem/delete",
  },
  subject: {
    list: "subject/list",
    add: "subject/add",
    edit: "subject/edit",
    delete: "subject/delete",
    order: "subject/order",
  },
  subjectRelation: {
    list: "subject/relation/list",
    add: "subject/relation/add",
    edit: "subject/relation/list",
    delete: "subject/relation/delete/byitem",
  },
  property: {
    list: "property/list/list",
    add: "property/list/add",
    edit: "property/list/edit",
    editbulk: "property/list/editbulk",
    delete: "property/list/delete",
  },

  itemMeta: {
    list: "item/list",
    listNotRel: "item/notrel/list",
    subjectNotRel: "item/notrel/subject",
    addbylist: "item/addbylist",
    add: "item/add",
    edit: "item/edit",
    delete: "item/delete",
    subject: "item/subject",
  },

  listProject: {
    list: "project/list",
    listMembers: "project/member/list",
    addMembers: "project/member/add",
    editMembers: "project/member/edit",
    deleteMembers: "project/member/delete",
    getMembers: "project/member/get",
  },
};
