// #region pinia
// #endregion pinia
// #region api

export type listNotification = {
  _index: string;
  _id: string;
  _score: number;
  _source: {
    title: string;
    description: string;
    user_id: number;
    username: string;
    entity_type: string;
    data_type: string;
    time_edit: number;
    users_read: [268, 1, 5, 2];
  };
};

export type counts = {
  data: {
    all: {
      count: number;
      _shards: {
        total: number;
        successful: number;
        skipped: number;
        failed: number;
      };
    };
    seen: {
      count: number;
      _shards: {
        total: number;
        successful: number;
        skipped: number;
        failed: number;
      };
    };
    unseen: {
      count: number;
      _shards: {
        total: number;
        successful: number;
        skipped: number;
        failed: number;
      };
    };
    new: {
      count: number;
      _shards: {
        total: number;
        successful: number;
        skipped: number;
        failed: number;
      };
    };
  };
};
// #endregion api
